
@font-face {
font-family:"europa";
src:url("https://use.typekit.net/af/f3ba4f/00000000000000003b9b12fa/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/f3ba4f/00000000000000003b9b12fa/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/f3ba4f/00000000000000003b9b12fa/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"europa";
src:url("https://use.typekit.net/af/3e64fb/00000000000000003b9b12fe/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/3e64fb/00000000000000003b9b12fe/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/3e64fb/00000000000000003b9b12fe/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;
}

@font-face {
font-family:"europa";
src:url("https://use.typekit.net/af/4eabcf/00000000000000003b9b12fd/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/4eabcf/00000000000000003b9b12fd/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/4eabcf/00000000000000003b9b12fd/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

:root {
  --blue: #0c3fc7;
  --indigo: #6610f2;
  --purple: #007F3B;
  --pink: #ffe0e0;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffed4f;
  --green: #00A55D;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --gray-light: #dee2e6;
  --primary: #470A68;
  --secondary: #999999;
  --success: #E6F0FF;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #F6F6F5;
  --muted: #aaa;
  --dark: #212A2F;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: "europa", sans-serif;
}
body {
  margin: 0;
  font-family: var(--font-family-sans-serif);
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #F5F7F8;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: var(--font-family-sans-serif);
  font-weight: 700;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-weight: 300;
	font-size: 1.03rem;
	letter-spacing: 0.025rem;
	color: rgb(88, 112, 136)!important;
}

#left-sidebar p {
	font-size: .93rem;
}

.post p, .post table, .post ul, .post ol, .post ul li, .post ol li {
	font-size: 1.56rem;
	line-height: 3.2rem;
	
}

.post p {
	padding: 1.5rem 0;
}
.post table {
	padding: 4rem 0;
}

.wp-post-image {
	border-radius: 0.3rem;
	max-width: 100%;
	margin: 3rem 0;
	
}

.text-highlight {
	background: var(--green);
	padding: 1rem;
}
.small {
  font-weight: 300;
}
.btn {
  display: inline-block;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;

  font-weight: 700;
  padding: 0.475rem 1.25rem;
  font-size: .85rem;
  line-height: 1.5;
  border-radius: 3.125rem;
  transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.25s ease-in-out;
}
.btn-primary {
  color: #fff;
  background-color: var(--green);
  border-color: var(--green);
}
.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background-color: var(--blue);
  border-color: var(--blue);
}
.btn-primary:hover {
  color: #fff;
  background-color: var(--blue);
  border-color: var(--blue);
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: var(--blue);
  background-image: none;
  border-color: var(--blue);
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: var(--blue);
  border-color: var(--blue);
}
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-primary .badge {
  color: #337ab7;
  background-color: #fff;
}
.btn-secondary {
  color: #fff;
  background-color: var(--secondary);
  border-color: var(--secondary);
}
.bg-dark {
  background-color: var(--dark) !important;
}
a.bg-dark:hover, a.bg-dark:focus, button.bg-dark:hover, button.bg-dark:focus {
  background-color: #1d2124 !important;
}
.__overlaycode {
display:none;
}
.expired-box .__overlaycode {
  color: #888;
  font-weight: 700;
  letter-spacing: normal;
  float: left;
  text-align: center;
  min-height: 30px;
  margin: 0;
  padding-top: 14px;
  cursor: text;
  width: 100%;
}
.expired-box .__overlaycode:hover {
  text-decoration: none !important;
}
.cursortext, .cursortext:hover {
  text-decoration: none;
  border: none;
}
.button-out, .button-out-deal, .button-out-card, .button-out-none {
  width: 99.99%;
  float: left;
  display: inline;
  background: var(--green);
  color: #fff;
  text-align: center;
  cursor: pointer;
  padding: 0.6975rem;
  line-height: 1.4rem;
  letter-spacing: 0.01rem;
  word-spacing: 0.2rem;
  position: relative;
  font-size: 1rem;
  font-weight: 700;
  white-space: nowrap;
  z-index: 1;
	border-radius: 3px;

}

.button-out-card {
	
	width: 100%;
}
.button-out:hover, .button-out-deal:hover {
  text-decoration: none;
}
.expired-box .button-out {
  display: none;
  visibility: hidden !important;
}

.curl {
	width:20px;
	height:20px;
	position: absolute;
	top:-1px;
	right:-1px;
	background: linear-gradient(45deg, rgba(0,165,93,1) 0%, rgba(0,165,93,0.664285782672444) 43%, rgba(0,165,93,0.7007003484987745) 49%, rgba(0,165,93,0.8267507686668417) 52%, rgba(255,255,255,1) 56%); 
	box-shadow : 0 0 20px rgba(0, 0, 0, .3);
	border-top-right-radius:3px;
}
.curl:before,
.curl:after {
	content: '';
	position: absolute;
	z-index: -1;
	left: 12.5%;
	bottom: 5.8%;
	width: 70%;
	max-width: 300px;
	max-height: 100px;
	height: 55%;
	box-shadow: 0 12px 15px rgba(0, 0, 0, .1);
}


.expired-box .visiblecode {
  color: #999;
  cursor: text;
  background: #EEEEE6 !important;
  text-transform: uppercase;
}
.__hiddencode, .__hiddencode-deal {
  display: none;
  border: 1px solid var(--white);
  min-width: 120px;
  cursor: text;
  height: 48px;
  background: var(--white);
}
.__hiddencode-deal {
  width: 150px;
  box-shadow: 0px 0px 12px #77a826;
}
.expired-box .__hiddencode {
  text-decoration: none
}
.expiredcoupon {
  display: none;
}


.__hiddencode .__code-display {
  font-size: 1.3em;
  font-weight: 700;
  position: relative;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  cursor: text;
}
.__copy-to-clipboard {
  display: none;
  margin-top: -12px !important;
}
.expired-box .visiblecode .__copy-to-clipboard {
  display: none;
}
.text-black a, .text-black {
  color: #000 !important;
}


.bg-pink {
  background: var(--pink);
}
.badge-pink {
  color: var(--black);
  background-color: var(--pink);
}
a.badge-pink:hover, a.badge-pink:focus {
  color: var(--black);
  background-color: #ffe0e0;
}
a.badge-pink:focus, a.badge-pink.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.1);
}
.font-weight-bolder {
  font-weight: 900 !important;
}
@media (max-width:768px) {
  .collapse-mob:not(.show) {
    display: none
  }
}
.breadcrumb {
 background-color: inherit;
	padding: 0 .5rem .5rem;
	margin-bottom: 0;
	border-radius: 0;
}
.breadcrumb a {
	color: var(--secondary)!important;
}
.sidebar-shopping-guide h3 {
  font-weight: normal;
  font-size: 1.1rem;
}
.sidebar-shopping-guide strong {
  font-weight: 700 !important;
}
.jumbotron {
  background: none !important;
}


.jumbotron-custom {
background:  #ffed4f url('https://www.nhsdiscounts.org.uk/wp-content/themes/nhsdiscounts/images/mascot-nurse.png') no-repeat;
	min-height: 400px;

}

.grayscale {
	filter: grayscale(100);
	transition: all .4s;
	opacity: .6;
}


img.grayscale:hover {
  filter: none;
	opacity: 1;
	transition: all .4s;
}
.rotate {
  transform: rotate(-4deg) !important;
  display: inline-block;
}
.highlight {
  color: var(--yellow);
}
.bg-green {
  background: var(--green);
}
.text-green {
  color: var(--green);
}
.text-yellow {
  color: var(--yellow);
}
.text-purple {
  color: var(--purple);
}
.bg-purple {
  background: var(--purple);
}
.bg-blue {
  background: var(--blue);
}
.text-blue {
  color: var(--blue);
}


.fa-clipboard-action {
	cursor: pointer;
}


.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.7);
	font-weight: 700;
	font-size: .8rem;
	letter-spacing: 1.4px;
	text-transform: uppercase;
}
.navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 0;
}


.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 0.9)' stroke-width='2' stroke-linecap='square' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}


.dropdown-toggle::after {
	display: none;
	
}

a, .container, .primary-col {outline: none}


.form-control:focus {
  color: var(--black);
  background-color: #fff;
  border-color: var(--purple);
  outline: 0;
  box-shadow: 0 0 0 0.1rem rgba(149, 98, 232, 0.25);
}

.shadow-custom {
	box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 24px 0px;
}



.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}



@media screen and (max-width: 767px) {
  .dropdown-menu > li {
    display: block;
  }
}



/* CookieConsent2 */
.cc-window {
    opacity: 1;
    transition: opacity 1s ease;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;	
}

.cc-window.cc-invisible {
    opacity: 0
}

.cc-animate.cc-revoke {
    transition: transform 1s ease
}

.cc-animate.cc-revoke.cc-top {
    transform: translateY(-2em)
}

.cc-animate.cc-revoke.cc-bottom {
    transform: translateY(2em)
}

.cc-animate.cc-revoke.cc-active.cc-top {
    transform: translateY(0)
}

.cc-animate.cc-revoke.cc-active.cc-bottom {
    transform: translateY(0)
}

.cc-revoke:hover {
    transform: translateY(0)
}

.cc-grower {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s
}

.cc-revoke,
.cc-window {
    position: fixed;
    overflow: hidden;
    box-sizing: border-box;
    font-family: var(--font-family-sans-serif);
    font-size: .93rem;
    line-height: 1.5rem;
    display: flex;
    flex-wrap: nowrap;
    z-index: 9999
}

.cc-window.cc-static {
    position: static
}

.cc-window.cc-floating {
    padding: 2rem;
    max-width: 24rem;
    flex-direction: column
}

.cc-window.cc-banner {
    padding: 1em 1.8em;
    width: 100%;
    flex-direction: row
}

.cc-revoke {
    padding: .5rem
}

.cc-revoke:hover {
    text-decoration: underline
}

.cc-header {
    font-size: 18px;
    font-weight: 700
}

.cc-btn,
.cc-close,
.cc-link,
.cc-revoke {
    cursor: pointer
}

.cc-link {
    opacity: .8;
    display: inline-block;
    padding: .2rem;
    text-decoration: underline
}

.cc-link:hover {
    opacity: 1
}

.cc-link:active,
.cc-link:visited {
    color: initial
}

.cc-btn {
    display: block;
    padding: .3rem 1.49rem;
    font-size: 1rem;
    font-weight: 700;
	font-family: var(--font-family-sans-serif);
    border-width: 2px;
	text-transform: uppercase;
	letter-spacing: 0.03rem;
    border-style: solid;
    text-align: center;
  border-radius: 0.2rem !important;
    white-space: nowrap
}

.cc-highlight .cc-btn:first-child {
    background-color: transparent;
    border-color: transparent
}

.cc-highlight .cc-btn:first-child:focus,
.cc-highlight .cc-btn:first-child:hover {
    background-color: transparent;
    text-decoration: underline
}

.cc-close {
    display: block;
    position: absolute;
    top: .5rem;
    right: .5rem;
    font-size: 1.6rem;
    opacity: .9;
    line-height: .75
}

.cc-close:focus,
.cc-close:hover {
    opacity: 1
}

.cc-revoke.cc-top {
    top: 0;
    left: 3em;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em
}

.cc-revoke.cc-bottom {
    bottom: 0;
    left: 3em;
    border-top-left-radius: .5em;
    border-top-right-radius: .5em
}

.cc-revoke.cc-left {
    left: 3em;
    right: unset
}

.cc-revoke.cc-right {
    right: 3em;
    left: unset
}

.cc-top {
    top: 1em
}

.cc-left {
    left: 1em
}

.cc-right {
    right: 1em
}

.cc-bottom {
    bottom: 1em
}

.cc-floating>.cc-link {
    margin-bottom: 1em
}

.cc-floating .cc-message {
    display: block;
    margin-bottom: 1em
}

.cc-window.cc-floating .cc-compliance {
    flex: 1 0 auto
}

.cc-window.cc-banner {

    align-items: center
}

.cc-banner.cc-top {
    left: 0;
    right: 0;
    top: 0
}

.cc-banner.cc-bottom {
    left: 0;
    right: 0;
    bottom: 0
}

.cc-banner .cc-message {
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    margin-right: 1em
}

.cc-compliance {
    display: flex;
    align-items: center;
    align-content: space-between
}

.cc-floating .cc-compliance>.cc-btn {
    flex: 1
}

.cc-btn+.cc-btn {
    margin-left: .5em
}

@media print {
    .cc-revoke,
    .cc-window {
        display: none
    }
}

@media screen and (max-width:900px) {
    .cc-btn {
        white-space: normal
    }
}

@media screen and (max-width:414px) and (orientation:portrait),
screen and (max-width:736px) and (orientation:landscape) {
    .cc-window.cc-top {
        top: 0
    }
    .cc-window.cc-bottom {
        bottom: 0
    }
    .cc-window.cc-banner,
    .cc-window.cc-floating,
    .cc-window.cc-left,
    .cc-window.cc-right {
        left: 0;
        right: 0
    }
    .cc-window.cc-banner {
        flex-direction: column
    }
    .cc-window.cc-banner .cc-compliance {
        flex: 1 1 auto
    }
    .cc-window.cc-floating {
        max-width: none
    }
    .cc-window .cc-message {
        margin-bottom: 1em
    }
    .cc-window.cc-banner {
        align-items: unset
    }
    .cc-window.cc-banner .cc-message {
        margin-right: 0
    }
}

.cc-floating.cc-theme-classic {
    padding: 1.2em;
    border-radius: 5px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-compliance {
    text-align: center;
    display: inline;
    flex: none
}

.cc-theme-classic .cc-btn {
    border-radius: 5px
}

.cc-theme-classic .cc-btn:last-child {
    min-width: 140px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
    display: inline-block
}

.cc-theme-edgeless.cc-window {
    padding: 0
}

.cc-floating.cc-theme-edgeless .cc-message {
    margin: 2em;
    margin-bottom: 1.5em
}

.cc-banner.cc-theme-edgeless .cc-btn {
    margin: 0;
    padding: .8em 1.8em;
    height: 100%
}

.cc-banner.cc-theme-edgeless .cc-message {
    margin-left: 1em
}

.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn {
    margin-left: 0
}

.bg-muted {
	background: var(--muted);
}

.bg-yellow {
	background: var(--yellow);
}

.billboard {
	padding-top: 99px;
padding-bottom: 129px;
	background: url('https://www.nhsdiscounts.org.uk/wp-content/themes/nhsdiscounts/images/store-header.svg') no-repeat;
	
}

.text-muted, .text-muted a {
	color: rgb(88, 112, 136)!important;
}
.text-muted-more {
	color: rgba(88, 112, 136,0.7)!important;
}




.carousel-indicators {
  top: 10px;
  justify-content:flex-start;
  margin:0;
  padding-left:15px;
  padding-right:15px;
}


.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
	background-color:#111!important;
		margin: 0 auto!important;
	
}

.carousel-indicators li:not(:last-child) {
  margin-right: 20px;
}

#sidebar-wrapper {
  min-height: 100vh;
  margin-left: -15rem;
  -webkit-transition: margin .25s ease-out;
  -moz-transition: margin .25s ease-out;
  -o-transition: margin .25s ease-out;
  transition: margin .25s ease-out;
}

#sidebar-wrapper .sidebar-heading {
  padding: 0.875rem 1.25rem;
  font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
  width: 15rem;
}

#page-content-wrapper {
  min-width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
  margin-left: 0;
}

@media (min-width: 768px) {
  #sidebar-wrapper {
    margin-left: 0;
  }

  #page-content-wrapper {
    min-width: 0;
    width: 100%;
  }

  #wrapper.toggled #sidebar-wrapper {
    margin-left: -15rem;
  }
}



[aria-expanded="false"] .fa-chevron-up, 
[aria-expanded="true"] .fa-chevron-down {
    display:none!important;
}